Subject: Ticket Assigned - Returning a shirt
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 06 Aug 2020 11:06:12 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returning a shirt Dear sir,
   I bought one shirt from your splash store 17-jul from online store.today
the time when i wear this i noticed one button is not there in shirt.I dont
know whether the quality of stitching buttons not good or not.But you
people even didnt give extra button attachments also.I am really feeling
bad that such big brand like splash's shirt quality like this.I need a
solution from you that now you will replace my shirt with new one or what
is the solution you will give me.
Thank you.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1356454